Error

two or more packages specified (scim-modules-table lenny)